#include "engine_global.h"

static Scene *main_scene = NULL;

Scene *GetMainScene() {
    return main_scene;
}

void SwitchScene(Scene *scene) {
    if(main_scene != NULL)
        DestroyScene(main_scene);
    main_scene = scene;
}
